 /* HuntSpace 2012 CSS Style Informayion */
 body {font-family: Arial, helvetica; font-weight: normal;  font-size:12px;}
 
  table.table1 { border: solid 1px; width: 600px; padding: 20px; margin: auto;
                background-image: url(./hs_dbase/images/bk4.gif);}
  table.table2 { border: solid 0px; width: 100%; padding: 0px; margin: auto; background-color: transparent;}
  td.tdheading { text-align: center; font-family: Arial, helvetica; font-weight:bolder;
          font-size: 16px #000000;}
  td.td_BlackR12 { text-align: right; font-family: Arial, helvetica; font-weight:normal;
          font-size: 12px #000000;}
  td.td_BlackL12 { text-align: left; font-family: Arial, helvetica; font-weight: normal;
          font-size: 12px #000000; width: 50%; vertical-align: top; border: solid 1px #D0D0D0;}

  h1 {text-align: center; font-family: Arial, helvetica; font-weight:bolder; color: #000000;}
  h4 {text-align: center; font-family: Arial, helvetica; font-weight:bolder; color: #000000;}
  h5 {text-align: center; font-family: Arial, helvetica; font-weight:bolder; color: #000000;}

  .pwCenter {text-align: center; font-size: 10px #000000;}
  span {color: #FF0000;}
  .pbLeft {text-align: left; font-size: 10px #000000;}
  
  textarea {border: solid 1px #D0D0D0; background: #ffffff; border-width: thin;"

    input { font-family: Arial, helvetica; font-weight:bolder; font-size:10px;
      border-style: solid; border-color: #D0D0D0; background: #ffffff; border-width: thin;}
    A {text-decoration:none; color:#000000; font-weight:bolder; font-size:10px}
    A:hover {color:#FF0000}

 /* copy the link below to use this in your form
        <link href="filename.css" rel="stylesheet" type="text/css"> */
